.woocommerce {
	background: #fff;
	padding: 40px 30px;
	border-radius: 15px;
	min-height: calc( 100vh - 125px - 269px - 20px);
}
.woo-flex {
	display: flex;
}
.woocommerce .woo-flex  > * {
	float: none;
}
.woocommerce > nav {
	margin-right: 60px;
}
.woocommerce-MyAccount-navigation {
	border: 1px solid #eaeaea;
	padding: 30px;
	border-radius: 15px;
	width: 100% !important;
	margin-right: 60px;
}
.woocommerce-MyAccount-content{
	float: none;
}
.woocommerce-MyAccount-navigation ul {
	list-style: none;
	padding: 0;
	margin: 0
}
.woocommerce-MyAccount-navigation ul li {
	margin: 0;
	margin-bottom: 15px;
}
.woocommerce-MyAccount-navigation ul li a {
	color: #000;
}
.woocommerce-account .woocommerce-MyAccount-navigation {
	width: 25%;
}
.woocommerce-account .woocommerce-MyAccount-content {
	width: 70%;
}
.woocommerce-MyAccount-navigation ul li.is-active a {
	background: #6F69FA1C;
	color: #6F69FA;
}
.woocommerce-MyAccount-navigation ul li a{
	padding: 7px 15px;
	border-radius: 5px;
	display: block;
}
.woocommerce-MyAccount-navigation ul li a:hover {
	color: #6F69FA;
}
.woocommerce-MyAccount-navigation ul li:last-child{
	margin-bottom: 0
}

.woocommerce-MyAccount-navigation ul li a::before {
	margin-right: 15px;
	display: inline-block;
	font-family: IcoFont;
}

.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--dashboard a::before {
	content: "\eeaa";
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--developer-cabinet a::before {
	content: "\eefa";
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--downloads a::before {
	content: "\ef08";
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--orders a::before {
	content: "\efb2";
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-account a::before {
	content: "\ecfc";
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--customer-logout a::before {
	content: "\ef1d";
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--tech-support a::before {
	content: "\ede6";
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--projects a::before {
	content: "\e820";
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--projects {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #eaeaea;
}

.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--customer-logout {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #eaeaea;
}
.d-flex {
	display: flex;
}
.space-b {
	justify-content: space-between;
	align-content: space-between;
}
.wp-themes {

}
.wp_theme_cover {
	width: 100%;
	padding: 40px 30px;
	border-radius: 15px;
	background: #fff;
	border: 5px solid #6F69FA1C;
	position: relative;
	overflow: hidden;
}
.theme_budge {
	background: #6F69FA1C;
	color: #6F69FA;
	position: absolute;
	top: 0;
	right: 0;
	border-radius: 0 5px;
	padding: 3px 10px;
	font-size: 12px;
}
.wp_theme_cover>div h3 {
	margin: 0
}
.mt-0{
	margin-top: 0;
}
.mb-0{
	margin-bottom: 0;
}
.m-0{
	margin: 0;
}
.woocommerce h2, .woocommerce h3 {
	margin-top: 0;
	font-weight: 400;
}
.woocommerce h2 {
	font-weight: 300;
	font-size: 28px;
	margin-bottom: 35px;
}
.woocommerce h4{
	margin: 0
}
.woocommerce section{
	margin-top: 40px
}
.project_request h3 {
	font-size: 20px; font-weight: 700; color: #000;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom:  1px dashed #eaeaea;
}
.woocommerce h3.wp-templates-head::before {
	content: '\e95b';
}
.woocommerce h3.pro-subscription::before {
	content: '\e820';
}
.woocommerce h3.my-workrooms::before {
	content: '\eeb5';
}

.avatar.photo {
	border-radius: 10px;;
}
.project_request strong {
	font-weight: 500
}

.woocommerce input {
	width: 100%;
	margin-bottom: 15px;
	background: #f6f6f6;
	border-radius: 5px;
	outline: none;
	border: 1px solid #eaeaea;
	padding: 10px;
	color: #000
}
.woocommerce input:-webkit-autofill{
	 -webkit-text-fill-color: #000!important;
}
.woocommerce input:-webkit-autofill,
.woocommerce input:-webkit-autofill:hover, 
.woocommerce input:-webkit-autofill:focus, 
.woocommerce input:-webkit-autofill:active{
    -webkit-box-shadow: 0 0 0 30px #f6f6f6 inset !important;
}
label {
	font-size: 14px;
	margin-bottom: 5px;
	margin-bottom: 5px;
	display: block;
	color: #000;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	color: #000;
	border: 1px solid #ccc;
	background: #fff;
	border-radius: 5px;
	margin-top: 10px;
	padding: 15px 20px;
	transition: all 0.3s;
	font-weight: normal;
	font-size: 16px;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
	background: #4f27b6;
	color: #fff;
	cursor: pointer;
	border: 1px solid #4f27b6;
}
fieldset {
	background: #f9f9f9;
	padding: 40px;
	margin-top: 40px;
	border: 1px solid #eaeaea;
	border-radius: 10px;
}
fieldset input {
	background: #fff;
}
.woocommerce-EditAccountForm.edit-account p {
	font-size: 12px;
	margin-bottom: 25px;
}
.woocommerce-EditAccountForm.edit-account label {
	font-weight: 600;
}
fieldset p {
	margin-bottom: 10px !important;
}
legend {
	font-size: 24px;
	font-weight: 300;
	background: #fff;
	padding: 0 20px;
}




:root {
  --primary-color: #6F69FA;
  --secondary-color: #6F69FA1C;
}


.tabs {
	display: flex;
	position: relative;
	background-color: #fff;
	border: 1px solid #eaeaea;
	padding: 5px;
	margin-bottom: 0;
	border-radius: 10px;
}
.tabs label {
	margin-bottom: 0;
	font-weight: 400
}
.tabs * {
  z-index: 2;
}

.tabs input[type=radio] {
  display: none;
}

.tab {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 34px;
  width: 50%;
  font-size: 1rem;
  font-weight: 500;
  border-radius: 10px;
  cursor: pointer;
  transition: color 0.15s ease-in;
}

.notification {
  display: flex;
  align-items: center;
  justify-content: center;
font-size: 12px;
  width: 1.3rem;
  height: 1.3rem;
  margin-left: 0.75rem;
  border-radius: 50%;
  background-color: var(--secondary-color);
  transition: 0.15s ease-in;
}

.tabs input[type=radio]:checked + label {
  color: var(--primary-color);
  background-color: var(--secondary-color);
}
.tabs input[type=radio]:checked + label > .notification {
  background-color: var(--primary-color);
  color: #fff;
}

.tabs input[id=radio-1]:checked ~ .glider {
  transform: translateX(0);
}

.tabs input[id=radio-2]:checked ~ .glider {
  transform: translateX(100%);
}

.tabs input[id=radio-3]:checked ~ .glider {
  transform: translateX(200%);
}

.glider {
  position: absolute;
  display: flex;
  height: 34px;
  width: calc(33.333% - 4px);
  background-color: var(--secondary-color);
  z-index: 1;
  border-radius: 10px;
  transition: 0.25s ease-out;
}



.alert-primary {
    color: #004085;
    background-color: #cce5ff;
    border-color: #b8daff;
}
.alert {
    position: relative;
    padding: 0.75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
}
.alert_small {
	padding: 5px 10px;
	font-size: 14px;
}
.alert-secondary {
    color: #383d41;
    background-color: #e2e3e5;
    border-color: #d6d8db;
}
.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}
.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}
.alert-warning {
    color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba;
}
.alert-info {
    color: #0c5460;
    background-color: #d1ecf1;
    border-color: #bee5eb;
	
}

.wplb_btn {
	padding: 8px 15px;
	border: 1px solid transparent;
	border-radius: 5px;
	font-size: 14px;
	transition: all 0.3s;
	display: inline-block;
	font-weight: 400;
}

.wplb_btn.btn_outline {
	background: #fff;
	color: #6f69fa;
	border-color: #6f69fa;
}
.btn_inline {
	border:none;
	border-radius: 0;
		padding: 3px 0;
	border-bottom: 1px solid #000
}
.wplb_btn.btn_gray:not(.btn_outline){
	background: #eaeaea;
	border-color: #eaeaea;
	color: #000;
}
.wplb_btn.btn_yellow:not(.btn_outline){
	background: #000;
	border-color: #000;
	color: #fff;
}

.wplb_btn.btn_yellow:hover{
	background: #FCFF00;
	border-color: #FCFF00;
	color: #000
}
.wplb_btn.btn_gray:hover{
	background: #000;
	border-color: #000;
	color: #fff
}
.wplb_btn.btn_small{
	padding: 3px 10px;
	border-color: #6f69fa;
}
.wplb_btn.btn_primary:hover {
	color: #6f69fa;
	border-color: #6f69fa;
	background: #6F69FA1C
}
.btn_download::before {
	margin-right: 7px;
	display: inline-block;
	font-family: IcoFont;
	content: "\ef08";
}
.btn_doc::before {
	margin-right: 7px;
	display: inline-block;
	font-family: IcoFont;
	content: "\efb2";
}
.btn_support::before {
	margin-right: 7px;
	display: inline-block;
	font-family: IcoFont;
	content: "\f000";
}
.active_licence {
	padding: 30px;
	border: 1px solid #eaeaea;
	margin-top: 40px;
	position: relative;
	border-radius: 10px;
	transition: all 0.3s;

}
.active_licence:hover {
	border-color: #000;
	border-style: dashed;
}
.active_licence:hover .order_id {
	background: #000;
	color: #fff;
}
.active_licence h4 {
	font-weight: 500;
}
.flex-part {
	display: flex;
	margin-top: 50px;
	align-items: center;
	justify-content: space-between;
	gap: 30px; 
}
.flex-part>* {
 display: block;
}
.line {
	height: 1px;
	background: #ddd;
}
.line.dashed {
	background: #fff;
	border-top: 1px dashed #ddd
}
.order_id {
	transition: all 0.3s;
	position: absolute;
	left: 20px;
	top: -13px;
	color: #000;
	background: #fff;
	font-size: 14px;
	padding: 3px 20px;
	border-radius: 10px
}
.licence_part {
	position: relative;
	gap: 10px;
}
.licence_part .flex_item {
	width: 100%;
}
.license_key {
	border-radius: 5px;
	background: #f6f6f6;
	padding: 10px 20px 10px 20px;
	font-size: 14px;
	color: #000 !important;
	display: inline-block;
	font-weight: 600;
	width: 100%;
}
.licence_part input {
	margin-bottom: 0;
	background: #fff;
	border-radius: 5px 0 0 5px;
	width: 100% !important;
	padding: 12px 20px 12px 20px;
	font-weight: bold;
}
.licence_part input::placeholder {
	font-weight: 300 !important;
	color: #999
}
.update_domain {
	border-radius: 0px 5px 5px 0;
	background: #eaeaea;
	padding: 8px 15px;
}
.licence_part_title {
	font-size: 14px;
	padding: 5px 20px;
	color: #000;
	font-style: italic;
}
.additional_service a:not(.wplb_btn) {
	display: inline-block;
	border-bottom: 1px solid transparent;
	color: #6F69FA;
	margin-right: 20px;
	font-size: 14px;
	padding-bottom: 5px;
}
.additional_service a:not(.wplb_btn):hover{
	border-bottom: 1px solid #6F69FA
}

#snackbar {
	visibility: hidden;
	background-color: #fff;
	max-width: 300px;
	border-radius: 10px;
	font-size: 16px;
	text-align: center;
	box-shadow: rgba(111, 105, 250, 0.4) 5px 5px, rgba(111, 105, 250, 0.3) 10px 10px, rgba(111, 105, 250, 0.2) 15px 15px, rgba(111, 105, 250, 0.1) 20px 20px, rgba(111, 105, 250, 0.05) 25px 25px;
	padding: 16px;
	position: fixed;
	z-index: 1;
	right: 30px;
	bottom: 80px;
	display: flex;
	align-items: center;
	align-content: center;
	border: 1px solid #6f69fa;
	color: #6f69fa;
	font-weight: 500;
}
#snackbar .icofont-check-circled {
	font-size: 24px;
	margin-right: 10px;
}
.license_key_copy:hover {
	cursor: pointer;
}

#snackbar.show {
  visibility: visible;
  -webkit-animation: fadein 0.5s, fadeout 0.5s 3.5s;
  animation: fadein 0.5s, fadeout 0.5s 3.5s;
}

@-webkit-keyframes fadein {
  from {bottom: 0; opacity: 0;} 
  to {bottom: 80px; opacity: 1;}
}

@keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 80px; opacity: 1;}
}

@-webkit-keyframes fadeout {
  from {bottom: 80px; opacity: 1;} 
  to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
  from {bottom: 80px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}

.support_ul {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-left: 20px;
	margin-top: 20px;
}
.support_ul li {
	margin-bottom: 5px
}
.part_with_domains {
	display: flex;
	align-items: center;
}
.domain_connection {
	margin-top: 15px;
}
#editor, #editor .ql-editor {
  min-height: 300px;
}
#add_ticket, #add_ticket .ql-editor {
	 min-height: 200px;
}

.project_comment p, .project_comment ol, .project_comment ul {
	margin: 0;
}
.project_comment .project_comment_content {
	padding: 20px;
	background: #f6f6f6;
	border-radius: 15px;
	margin-bottom: 30px;
}
.project_comment.is_admin .project_comment_content {
	background: #ecf9ff
}
.project_comment.is_admin .project_comment_author svg {
	width: 18px;
	fill: #2787F5;
	margin-bottom: -4px;
	margin-right: 4px;
}
.project_comment.is_admin .project_comment_author {
	margin-bottom: 15px;
}
.project_comment .project_comment_author {
	display: flex;
	font-size: 12px;
	line-height: 14px;
	align-items: center;
	margin-bottom: 10px;
} 
.project_comment .project_comment_author img {
	border-radius: 50px;
	margin-right: 10px;
}
.project_comment .project_comment_author{
	color: #999
}
strong {
	color: #000
}
.project_comment .project_comment_author strong {
	color: #000;
	font-size: 14px;
	margin-right: 10px;
	font-weight: 500;
}
.project_comment {
	color: #000
}
.project_request {
    padding: 40px;
    border-radius: 15px;
    background: #fff;
    border: 5px solid #6F69FA1C;
	margin-bottom: 40px;
}
.wplb_logo_comment{
	background: #FCFF00;
	padding: 3px 7px;
	border-radius: 3px;
	color: #000;margin-right: 10px;
}
.project_in_list {
	display: flex;
	justify-content: space-between;
	color: #000;
	padding: 30px;
	border: 1px solid #C3CAE6;
	border-radius: 15px;
	margin-bottom: 40px;
}
.project_in_list > div {
	margin-right: 20px;
	font-size: 16px;
	font-weight: 400
}
.project_in_list a {
	color: #000;
	font-weight: 400;
	border-bottom: 1px dashed #000;
	padding-bottom: 5px;
}
.project_in_list a:hover {
	border-bottom: 1px solid #6F69FA;
	color: #6F69FA;
}
.project_in_list small {
	margin-bottom: 10px;
	display: block;
	font-size: 12px;
	color: #888;
}

ul.checked {
	list-style: none;
	padding: 0;
	margin-top: 10px;
	margin-left: 10px;
}
ul.checked li:before{
	display: inline-block;
	margin-right: 10px;
	font-family: IcoFont;
	content: "\eed8";
	color: #61ce70
}
ul.checked li {
	display: flex;
	margin-bottom: 10px;
}
ol.checked li:before {
	color:#fff;
	width: 22px;
	height: 22px;
	font-size: 11px;
	border-radius: 50px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	background: #61ce70;
	margin-right: 10px;
}
ol.checked {
  counter-reset: myOrderedListItemsCounter;
	padding: 0;
	margin-top: 10px;
	margin-left: 10px;
}
ol.checked li {
	list-style-type: none;
	position: relative;
	margin-bottom: 7px;
}
ol.checked li:before {
  counter-increment: myOrderedListItemsCounter;
  content: counter(myOrderedListItemsCounter);
}

.services_ul {
	list-style: none;
	font-size: 14px;
	padding-left: 20px;
}
.services_ul li {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 10px;
	column-gap: 15px;
	color: #000

}
.services_ul li:last-child {
	margin-bottom: 0
}
.services_ul .btn_small {
	border: none;
	color: #000;
	background: rgba(0, 0, 0, 0.05);
}
.dot_service {
  background-color: #4080ff;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  position: relative;
}
.dot_service::before {
  animation: pulse_service 3s linear infinite;
  animation-delay: 1s;
  background-color: rgba(64, 128, 255, 0.49);
  border-radius: 100%;
  content: "";
  height: 100%;
  position: absolute;
  width: 100%;
}
.dot_service::after {
  animation: pulse_service 3s linear infinite;
  background-color: rgba(64, 128, 255, 0.49);
  border-radius: 100%;
  content: "";
  height: 100%;
  position: absolute;
  width: 100%;
}
.new_service .dot_service {
	background-color: red;
}
.new_service .dot_service::before, .new_service .dot_service::after{
	 background-color: rgba(255, 0, 0, 0.49);
}
@keyframes pulse_service {
  0% {
    opacity: 1;
    transform: scale(1, 1);
  }
  100% {
    opacity: 0;
    transform: scale(4, 4);
  }
}
.flex-part h4 {
	font-weight: 400
}
.additional_service a.service_room_a {
	font-size: 12px;
	margin-right: 0;
	padding-bottom: 0
}



.completed .dot_service {
	display: none;
}
.container_loader {
  display: flex;
  justify-content: space-between;
	width: 30px;
}

.dot_loader {
  height: 5px;
  width: 5px;
  border-radius: 50%;
  animation: loader 1.5s infinite alternate;
}

.one_loader {
  background: #ff00ff;
}

.two_loader  {
  background: #9e57ea;
  animation-delay: .3s;
}

.three_loader {
  background-color: #39c3e0;
  animation-delay: .6s;
}
		
.four_loader  {
  background: #02ffd5;
  animation-delay: .9s;
}

/* uncomment 'border' to see the bordered dots */

@keyframes loader {
  to { background: transparent; }
}

.woocommerce-MyAccount-downloads-file.button.alt {
	background: #000 !important;
	border:none !important;
	padding: 15px 20px !important;
}
.subs_ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 14px;
}

.theme-header .theme-header-label {
	color: #000;
	padding: 10px 20px;
	border-radius: 10px;
	background: #f1f1f1;
	font-size: 18px;
	line-height: 18px;
	font-weight: 300;
}
.theme-header .theme-header-label:hover {
	background: #eaeaea;
	color: #000;
}
.theme-header .theme-header-label .collapse-icon {
	font-size: 10px;;
}


.extra_services {
	font-size: 14px;
	line-height: 14px;
	margin-right: 20px;
	color: #6F69FA;
	display: inline-block;
	margin-top: 10px;
	border-bottom: 1px dashed #6F69FA;
}
.extra_services:hover {
	border-bottom: 1px solid #6F69FA;
}